MiscUtils.DateParser | index /usr/local/share/webware/MiscUtils/DateParser.py

`DateParser.py
Convert string representations of dates to Python datetime objects.
Since this is not adequately supported by the Python standard library,
we try using the following third-party modules (in this order):
python-dateutil: http://labix.org/python-dateutil
mxDateTime: http://www.egenix.com/products/python/mxBase/mxDateTime/
If none of these modules are available, we try using the strptime function
in the Python standard library with several frequently used formats.
Contributed to Webware for Python by Christoph Zwerschke.`

Functions
`` |  | parseDate(s) `Return a date object corresponding to the given string.` parseDateTime(s) parseTime(s) `Return a time object corresponding to the given string.`

Data
`` |  | __all__ = ['parseDateTime', 'parseDate', 'parseTime']